Custom Fields no working well per role
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.1.1

Description

when you create a new project custom field and make it available only for some roles, that field is not displayed in the Project if there

is no project that contains at least one value for the new field.

You must therefore use a workaround, making the new field available to all users, create and enhance a project with the new field,

re-enter in the configuration of the custom field, remove "available to all" and reactivate the availability only for the desired roles.

History

#1 - 2021-01-24 23:20 - Marius BĂLTEANU

- Status changed from New to Needs feedback

Please provide the exacts steps to reproduce the problem ([submissions]). I've tested now the feature and it works as expected from my point of view,

but maybe I miss something.

#2 - 2021-01-24 23:21 - Marius BĂLTEANU

- Assignee set to Claudio Ghidini

#3 - 2021-01-29 10:06 - Claudio Ghidini

Sorry, you're right. I was probably doing something wrong in the setting process.

Many tks

#4 - 2021-02-02 13:54 - Mischa The Evil

- Status changed from Needs feedback to Closed

- Assignee deleted (Claudio Ghidini)

- Resolution set to Invalid
